<!DOCTYPE html>
<html lang="de"><head id="head">

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <title>Angabe einer Kontaktinformation | Studentenwerk Leipzig | Beteiligungsportal Corona Portal</title>

    <meta charset="UTF-8" />
    <meta name="language" content="de" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="robots" content="index, follow" />

    <meta name="date" content="2020-11-28" /><meta name="author" content="Sächsische Staatskanzlei" />
    <meta name="keywords" lang="de" content="Beteiligungsportal,Bürgerbeteiligung,Sachsen,politische Teilhabe" />
    <meta name="description" lang="de" content="Offizielles Portal für Bürgerbeteiligung des Freistaats Sachsen - Informationen über aktuelle und abgeschlossene Beteiligungsverfahren in Ihrer Region und im gesamten Freistaat Sachsen. Gestalten Sie mit!" />
    <link rel="shortcut icon" href="/portal/download/datei/1342996_0/favicon.ico" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/bootstrap/css/bootstrap-4.3.1.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/primefaces-nbp-ext/theme.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/plugins/colorbox/colorbox.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/plugins/slickslider/slickslider.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/plugins/qtip/jquery.qtip.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/fonts/sg2/sg2-fonticons.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/common/fonts/icomoon/icomoon.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/components.css?ln=primefaces&amp;v=8.0" /><script src="/portal/javax.faces.resource/jquery/jquery.js?ln=primefaces&amp;v=8.0"></script><script src="/portal/javax.faces.resource/jquery/jquery-plugins.js?ln=primefaces&amp;v=8.0"></script><script src="/portal/javax.faces.resource/core.js?ln=primefaces&amp;v=8.0"></script><script src="/portal/javax.faces.resource/components.js?ln=primefaces&amp;v=8.0"></script><script src="/portal/javax.faces.resource/primefaces-extensions.js?ln=primefaces-extensions&amp;v=8.0"></script><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/fileupload/fileupload.css?ln=primefaces&amp;v=8.0" /><script src="/portal/javax.faces.resource/fileupload/fileupload.js?ln=primefaces&amp;v=8.0"></script><script src="/portal/javax.faces.resource/touch/touchswipe.js?ln=primefaces&amp;v=8.0"></script><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/css/nbp.css?mandantPfad=skc&amp;mdnVersion=12&amp;buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/common/css/common.css?buildVersion=12-11-2020" media="all" /><link type="text/css" rel="stylesheet" href="/portal/javax.faces.resource/installation/sn/css/sn.css?mandantPfad=skc&amp;mdnVersion=12&amp;buildVersion=12-11-2020" media="all" /><script>if(window.PrimeFaces){PrimeFaces.settings.locale='de';}</script>
    <script id="_etLoader" data-secure-code="XdE73b" src="//static.etracker.com/code/e.js"></script>
    <script>
            var track = function () {
                window.et_pagename = window.location.href;
                window.et_areas = 'Beteiligungsportal';
                if (typeof ET_Event !== 'undefined') {
                    try {
                        ET_Event.click('Headernavi');
                    } catch (e) {
                        // ignore etracker errors
                    }
                }
            };
            $(function () {
                track();
            });
        </script>
    <noscript><link rel="stylesheet" media="all" href="https://www.etracker.de/cnt_css.php?et=XdE73b&v=4&et_areas=Beteiligungsportal&et_pagename=https%3A%2F%2Fbuergerbeteiligung.sachsen.de%2Fportal%2Fskc%2Fbeteiligung%2Fthemen%2F1022287"/>
    </noscript><script src="/portal/javax.faces.resource/javax.faces/jsf.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/js/nbp.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/js/primefaces-nbp.js?buildVersion=12-11-2020"></script>


    <script src="https://www.gstatic.com/charts/loader.js"></script>
    <script>
            google.charts.load('45', {packages: ['corechart'], 'language': 'de'});
        </script>

    <script>
            $(document).ready(function() {
                setInterval(function() {
                    $.get("/portal/refresh-session/refresh-session");
                }, (300 - 10) * 1000);
            });
        </script>

    <link rel="stylesheet" type="text/css" href="/portal/download/css/1004604_12/mandant.css" /></head><body class="nbp-body nbp-default-mandant nbp-beteiligung-1022287 ">

<script>
                //<![CDATA[
                nbp.init('/portal', 'skc');
                //]]>
            </script>

<script>
        $(function () {
            new xm.CookieBar({
                content: {
                    de: {
                        textBefore: 'Auf unserer Website werden Cookies gemäß unserer',
                        textAfter: 'verwendet. Wenn Sie weiter auf diesen Seiten surfen, erklären Sie sich damit einverstanden.',
                        anchorLabel: 'Datenschutzerklärung',
                        anchorPath: 'https://www.sachsen.de/datenschutz.html#a-5242',
                        buttonLabel: 'Verstanden'
                    }
                }
            });
        });
    </script>


<div id="nbp-page-wrapper" class="nbp-page-wrapper">

    <div id="nbp-main-wrapper" class="nbp-main-wrapper">


        <header id="header" class="glohea">

            <a id="a-glohea" class="sr-only">Portalübergreifende Navigation</a>
            <div class="container glohea-container">


                <div class="row">
                    <div class="glohea-header">
                        <div class="row">

                            <a class="glohea-brand" href="http://www.sachsen.de/">
                                <img class="glohea-logo" src="/portal/javax.faces.resource/installation/sn/images/logo-sachsen.svg" alt="Zur Startseite von www.sachsen.de" title="Zur Startseite von www.sachsen.de" />
                            </a>

                            <div class="nbp-glohea-header-title"><a href="/portal/skc/startseite" class="nbp-tabfocus " style="" tabindex="0" title="">Beteiligungsportal</a>
                            </div>

                            <div class="nbp-glohea-button-wrapper">

                                <button type="button" class="glohea-button glohea-button-navtoggle nbp-js-navtoggle nbp-tabfocus nbp-tabfocus-inset" data-text-open="Navigation öffnen" data-text-close="Navigation schließen" aria-expanded="false" aria-label="Navigation öffnen" title="Navigation öffnen">
                                    <span class="toggle-open icomoon-menu7"></span>
                                    <span class="toggle-close icomoon-cross"></span>
                                </button>

                                <button type="button" class="glohea-button nbp-header-button-sprache nbp-tabfocus nbp-tabfocus-inset" onclick="PF('sprachumschaltungPopUpVar').show(); return false;" aria-label="Sprache wechseln" title="Sprache wechseln">
                                    <span class="nbp-glohea-button-icon icomoon-earth"></span>
                                </button>

                                <button type="button" class="glohea-button nbp-header-button-nutzer nbp-tabfocus nbp-tabfocus-inset" data-toggle="collapse" data-target="#anmeldenCollapse" aria-expanded="false" aria-label="Nutzermenü öffnen" title="Nutzermenü öffnen">
                                    <span class="nbp-glohea-button-icon icomoon-user"></span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="row glohea-deko-row">

                    <div class="glohea-portal-title">

                        <button type="button" class="portalnav-toggle nbp-js-navtoggle nbp-tabfocus nbp-tabfocus-inset" data-text-open="Navigation öffnen" data-text-close="Navigation schließen" aria-expanded="false" aria-label="Navigation öffnen" title="Navigation öffnen">
                        <span class="portalnav-toggle-content">
                            <span class="toggle-open icomoon-menu7"></span>
                            <span class="toggle-close icomoon-cross"></span>
                        </span>
                        </button>

                        <div class="nbp-glohea-header-desktop">
                            <span class="nbp-glohea-header-portal">Corona Portal</span>
                        </div>

                        <div class="nbp-glohea-header-mobile">
                            <span class="glohea-icon-home sg2-icon-home"></span><a href="/portal/skc/startseite" class="nbp-glohea-header-portal " style="" tabindex="0" title="">Beteiligungsportal</a>
                            <span class="nbp-glohea-header-mandant">Corona Portal</span>
                        </div>
                    </div>
                </div>


                <div class="row">

                    <div id="anmeldenCollapse" class="nbp-nutzermenu collapse">
                        <div class="nbp-nutzermenu-panel">
                            <form id="anmeldenFormTop" name="anmeldenFormTop" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
                                <input type="hidden" name="anmeldenFormTop" value="anmeldenFormTop" />


                                <div class="h3 nbp-cu nbp-colorline">Anmelden</div>

                                <div style="margin-top: 25px"></div><div id="anmeldenFormTop:messages" class="ui-messages ui-widget" aria-live="polite"></div>
                                <div id="anmeldenFormTop:benutzername" class="form-group size1of1"><label for="anmeldenFormTop:benutzername:inputField" class="form-label">Benutzername</label><input id="anmeldenFormTop:benutzername:inputField" name="anmeldenFormTop:benutzername:inputField" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all form-control " placeholder="" aria-describedby="info_anmeldenFormTop:benutzername" /><script id="anmeldenFormTop:benutzername:inputField_s">$(function(){PrimeFaces.cw("InputText","widget_anmeldenFormTop_benutzername_inputField",{id:"anmeldenFormTop:benutzername:inputField",maxlength:-2147483648});});</script>


                                    <div id="info_anmeldenFormTop:benutzername" class="nbp-fg-infopanel ">

                                        <div class="nbp-fg-error-message"></div>
                                    </div>
                                </div>
                                <div id="anmeldenFormTop:passwort" class="form-group size1of1"><label for="anmeldenFormTop:passwort:inputField" class="form-label">Passwort</label><input id="anmeldenFormTop:passwort:inputField" name="anmeldenFormTop:passwort:inputField" type="password" class="ui-inputfield ui-password ui-widget ui-state-default ui-corner-all form-control " placeholder="" aria-describedby="info_anmeldenFormTop:passwort" /><script id="anmeldenFormTop:passwort:inputField_s">$(function(){PrimeFaces.cw("Password","widget_anmeldenFormTop_passwort_inputField",{id:"anmeldenFormTop:passwort:inputField"});});</script>


                                    <div id="info_anmeldenFormTop:passwort" class="nbp-fg-infopanel ">

                                        <div class="nbp-fg-error-message"></div>
                                    </div>
                                </div>

                                <div class="nbp-buttonline m-t"><button id="anmeldenFormTop:anmelden" name="anmeldenFormTop:anmelden" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only" onclick="PrimeFaces.ab({s:&quot;anmeldenFormTop:anmelden&quot;,f:&quot;anmeldenFormTop&quot;,u:&quot;anmeldenFormTop&quot;,onco:function(xhr,status,args,data){if (args.closeDialog) { setTimeout(function () { $('#anmeldenCollapse').collapse('hide') }, 2000) };}});return false;" type="submit"><span class="ui-button-text ui-c">Anmelden</span></button><script id="anmeldenFormTop:anmelden_s">$(function(){PrimeFaces.cw("CommandButton","widget_anmeldenFormTop_anmelden",{id:"anmeldenFormTop:anmelden"});});</script>
                                </div>

                                <div class="m-t"><a href="/portal/skc/profil/registrieren" class="nbp-iconlink nbp-cu d-block m-b " style="" tabindex="0" title="">Registrieren</a><a href="/portal/skc/profil/passwort-vergessen" class="nbp-iconlink nbp-cu d-block " style="" tabindex="0" title="">Passwort vergessen?</a>
                                </div>

                                <script>
                    //<![CDATA[
                    $(function() {
                        var anmeldenCollapse = $('#anmeldenCollapse');
                        var anmeldenCollapseActiveClass= "anmelden-collapse-active";
                        anmeldenCollapse.on('show.bs.collapse', function () {
                            $("body").addClass(anmeldenCollapseActiveClass);
                        });
                        anmeldenCollapse.on('hidden.bs.collapse', function () {
                            $("body").removeClass(anmeldenCollapseActiveClass);
                        });
                    });
                    //]]>
                </script><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:0" value="-8982675097325505849:5933614841644724293" />
                            </form>

                        </div>
                    </div>
                </div>


                <div class="row nbp-navi-row">


                    <div class="box-nav-portal nbp-box-nav-6">
                        <a id="a-navigation" class="sr-only">Portalnavigation</a>

                        <div class="box-header"><a href="/portal/skc/startseite" class="portal " style="" tabindex="0" title="">
                            <span class="sg2-icon-portal"></span>Beteiligungsportal
                        </a>
                        </div>

                        <div class="box-body">
                            <nav class="nav-portal" data-element="nav-portal" aria-labelledby="a-navigation">
                                <ul class="list-links">

                                    <li class="nbp_menuitem_beteiligungen active">
                                        <span class="active-label"><span class="sg2-icon-arrow-right"></span>Beteiligungen</span>
                                    </li>

                                    <li class="nbp_menuitem_informationen "><a href="/portal/skc/informationen/haeufige-fragen" class=" " style="" tabindex="0" title="">
                                        <span class="sg2-icon-arrow-right"></span>Hilfe
                                    </a>
                                    </li>

                                    <li class="nbp_menuitem_persoenlich "><a href="/portal/skc/mein-portal/aktivitaet" class=" " style="" tabindex="0" title="">
                                        <span class="sg2-icon-arrow-right"></span>Persönlicher Bereich
                                    </a>
                                    </li>

                                    <li class="nbp_menuitem_portale "><a href="/portal/skc/portale/uebersicht" class=" " style="" tabindex="0" title="">
                                        <span class="sg2-icon-arrow-right"></span>Portale
                                    </a>
                                    </li>
                                    <li class="nbp_menuitem_hauptportal">
                                        <a href="/portal/sachsen/startseite">
                                            <span class="sg2-icon-arrow-right"></span>Hauptportal
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>

            </div>
        </header>
        <div id="main" role="main" class="main">
            <div class="container main-container">


                <div class="row nbp-contentarea">

                    <div class="col-lg-9 nbp-content-right"><div id="contentPanelGroup">



                        <div id="aktuellBeteiligungConfirmDialog:globalConfirmDlg" class="ui-confirm-dialog ui-dialog ui-widget ui-widget-content ui-corner-all ui-shadow ui-hidden-container nbp-dialog nbp-confirm-dialog"><div class="ui-dialog-titlebar ui-widget-header ui-helper-clearfix ui-corner-top"><span id="aktuellBeteiligungConfirmDialog:globalConfirmDlg_title" class="ui-dialog-title"> </span><a href="#" class="ui-dialog-titlebar-icon ui-dialog-titlebar-close ui-corner-all" aria-label="Schließen"><span class="ui-icon ui-icon-closethick"></span></a></div><div class="ui-dialog-content ui-widget-content" id="aktuellBeteiligungConfirmDialog:globalConfirmDlg_content"><span class="ui-icon ui-confirm-dialog-severity"></span><span class="ui-confirm-dialog-message">
                <span class="nbp-line nbp-dialog-header d-block"></span>
                <span class="nbp-line nbp-dialog-message d-block"></span></span></div><div class="ui-dialog-buttonpane ui-dialog-footer ui-widget-content ui-helper-clearfix">
                            <form id="aktuellBeteiligungConfirmDialog:confirmForm" name="aktuellBeteiligungConfirmDialog:confirmForm" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
                                <input type="hidden" name="aktuellBeteiligungConfirmDialog:confirmForm" value="aktuellBeteiligungConfirmDialog:confirmForm" />

                                <div class="nbp-buttonline"><button id="aktuellBeteiligungConfirmDialog:confirmForm:buttonNo" name="aktuellBeteiligungConfirmDialog:confirmForm:buttonNo" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only ui-confirmdialog-no" type="button"><span class="ui-button-text ui-c">Nein</span></button><script id="aktuellBeteiligungConfirmDialog:confirmForm:buttonNo_s">$(function(){PrimeFaces.cw("CommandButton","widget_aktuellBeteiligungConfirmDialog_confirmForm_buttonNo",{id:"aktuellBeteiligungConfirmDialog:confirmForm:buttonNo"});});</script><button id="aktuellBeteiligungConfirmDialog:confirmForm:buttonYes" name="aktuellBeteiligungConfirmDialog:confirmForm:buttonYes" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only ui-confirmdialog-yes" type="button"><span class="ui-button-text ui-c">Ja</span></button><script id="aktuellBeteiligungConfirmDialog:confirmForm:buttonYes_s">$(function(){PrimeFaces.cw("CommandButton","widget_aktuellBeteiligungConfirmDialog_confirmForm_buttonYes",{id:"aktuellBeteiligungConfirmDialog:confirmForm:buttonYes"});});</script>
                                </div><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:1" value="-8982675097325505849:5933614841644724293" />
                            </form></div></div><script id="aktuellBeteiligungConfirmDialog:globalConfirmDlg_s">$(function(){PrimeFaces.cw("ConfirmDialog","widget_aktuellBeteiligungConfirmDialog_globalConfirmDlg",{id:"aktuellBeteiligungConfirmDialog:globalConfirmDlg",appendTo:"@(body)",showEffect:"fade",global:true,responsive:true});});</script>

                        <div class="nbp-beteiligung-detailpage nbp-beteiligung-panel">
                            <form id="headerForm" name="headerForm" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
                                <input type="hidden" name="headerForm" value="headerForm" />


                                <div class="row nbp-themen-navigation">
                                    <div id="headerForm:beteiligungNavigation:aktuelles-portal" class="col-md mb-2 mb-md-0"><a href="/portal/skc/beteiligung/themen?status=ALLE" class="nbp-cc " style="" tabindex="0" title="">
                                        <span class="nbp-fonticon icomoon-arrow-left8 nbp-navicon-back nbp-iconsize-m"></span><span>alle Beteiligungen</span></a>
                                    </div>

                                    <div id="headerForm:beteiligungNavigation:hauptfachportal" class="col-md-auto">
                                    </div>
                                </div>

                                <div style="margin-top: 1em"></div>


                                <div class="row">
                                    <div class="col-auto hidden-desktop"><button id="headerForm:beteiligungHeader:j_idt238" name="headerForm:beteiligungHeader:j_idt238" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-icon-only nbp-button-cc nbp-gegenstand-menu-button" onclick="PrimeFaces.ab({s:&quot;headerForm:beteiligungHeader:j_idt238&quot;,f:&quot;headerForm&quot;,u:&quot;contentPanelGroup&quot;});return false;" title="Übersicht der Gegenstände und Informationen" type="Button"><span class="ui-button-icon-left ui-icon ui-c nbp-fi nbp-iconsize-m icomoon-grid6"></span><span class="ui-button-text ui-c">Übersicht der Gegenstände und Informationen</span></button><script id="headerForm:beteiligungHeader:j_idt238_s">$(function(){PrimeFaces.cw("CommandButton","widget_headerForm_beteiligungHeader_j_idt238",{id:"headerForm:beteiligungHeader:j_idt238"});});</script>
                                    </div>
                                    <div class="col">

                                        <div class="row nbp-detail-header">

                                            <div class="col">
                                                <div class="nbp-teaser-taglist">

                                                    <span class="nbp-teaser-taglist--beteiligungstyp btn btn-light btn-sm"><span class="nbp-fonticon icomoon-clipboard3" aria-hidden="true"></span>Umfrage</span>

                                                    <span class="nbp-teaser-taglist--mandant btn btn-light btn-sm"><span class="nbp-fonticon icomoon-library" aria-hidden="true"></span>Corona Portal</span>
                                                    <span class="nbp-teaser-taglist--thema btn btn-light btn-sm"><span class="nbp-fonticon icomoon-folder-open" aria-hidden="true"></span>Corona digital</span>
                                                </div>
                                            </div>
                                        </div>


                                        <h1 class="nbp-detail-titel"><span id="headerForm:beteiligungHeader:deselectAll" class="ui-commandlink ui-widget ui-state-disabled nbp-ct nbp-hyphens-phone">Angabe einer Kontaktinformation | Studentenwerk Leipzig</span>
                                        </h1>

                                        <div style="margin-top: 2em"></div>
                                    </div>
                                </div>


                                <div class="nbp-beteiligung-content nbp-beteiligung-inhalt">
                                    <figure class="nbp-media-preview nbp-cbox-image-slideshow-wrapper">
                                        <a class="nbp-image-wrapper--border nbp-cbox-slideshow-image nbp-ct" title="Bild anzeigen" href="/portal/download/datei/1425272_0/contact.jpg" data-cbox-caption="Beispielbild Kontakt">
                                            <div class="nbp-teaser-image nbp-image--bg--ar-default nbp-image--hover-icon icomoon-search2" style="background-image:url(/portal/download/datei/1425272_0/contact.jpg)"></div>
                                        </a>
                                        <figcaption class="nbp-media-caption nbp-hyphens">Beispielbild Kontakt</figcaption>
                                    </figure>


                                    <div class="nbp-beteiligung-text clearfix">

                                        <h3>Mein Schutz ist Dein Schutz!</h3>
                                        <h4>Helfen Sie, Corona-Infektionsketten zu unterbrechen.</h4>
                                        <p>Hinterlassen Sie einfach Ihre Kontaktinformationen. Ihre Angaben werden auf einem Server im Freistaat Sachsen gespeichert und nach 4 Wochen gelöscht.</p>


                                    </div>

                                </div>

                                <div class="nbp-clearfix"></div>

                                <div style="margin-top: 20px"></div>

                                <script>
        //<![CDATA[
        $(function() {
            // update URL
            var statePushed = nbp.pushState('/portal/skc/beteiligung/themen/1022287');
            // call Tracker
            if (statePushed && typeof track !== 'undefined') { track(); }
            // update PageTitle
            document.title='Angabe einer Kontaktinformation | Studentenwerk Leipzig | Beteiligungsportal Corona Portal';
        });
        //]]>
    </script><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:2" value="-8982675097325505849:5933614841644724293" />
                            </form>


                            <div class="nbp-mapdiv"></div>
                            <form id="tabForm" name="tabForm" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
                                <input type="hidden" name="tabForm" value="tabForm" />


                                <div style="margin-top: 10px"></div>
                                <div class="nbp-buttonline">
                                </div>

                                <div style="margin-top: 1em"></div><div id="tabForm:fbContainer:fragebogen:fragebogenPanel" class="ui-outputpanel ui-widget fb-fragebogen fb-skin-extern">

                                <div style="margin-top: 1em"></div><div id="tabForm:fbContainer:fragebogen:messages_legacy" class="ui-messages ui-widget nbp-fbmessages-legacy" aria-live="polite"></div>




                                <div class="fb-seiten">



                                    <div class="fb-gruppe  ">


                                        <div class="row">



                                            <div class="col-md-12">
                                                <div class="fb-frage ">

                                                    <fieldset aria-describedby="info_08f42bd8-39f4-468b-9d4b-41b65de35c37">

                                                        <legend><span class="fb-fragetext fb-formatted-text fb-hyphens ">Welche Einrichtung betreten Sie jetzt?</span>
                                                        </legend>

                                                        <div class="fb-frageinput form-group fb-selectoneradio " aria-describedby="info_08f42bd8-39f4-468b-9d4b-41b65de35c37">
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="6ed35185-02d7-4355-b1a3-ebfb8dc7bde9" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" class="custom-control-label">Mensa am Park</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="bf6996ba-fbbb-419b-baae-04296067b724" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" class="custom-control-label">Mensa Peterssteinweg</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:2:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="5aadb113-802a-4b0e-9fb7-639307754a80" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:2:einfach_option" class="custom-control-label">Mensa am Elsterbecken</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:3:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="71810c95-9cd0-4fdd-9889-e6543cd4a39c" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:3:einfach_option" class="custom-control-label">Cafeteria am Elsterbecken</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:4:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="7209d55b-244d-4c59-8bfd-9b7d2d1b66f7" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:4:einfach_option" class="custom-control-label">Mensa Academica</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:5:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="0210d983-259a-41d2-a2d6-5f2a18d7e0ec" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:5:einfach_option" class="custom-control-label">Mensa Medizincampus</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:6:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="8c93e2e7-c713-4743-9da8-ae77dc9b2b62" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:6:einfach_option" class="custom-control-label">Mensa An den Tierkliniken</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:7:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="c67ee32f-5cb6-4706-b772-837b4594ba6b" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:7:einfach_option" class="custom-control-label">Mensaria am botanischen Garten</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:8:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="fd3d72c7-4841-4e3b-9538-04c766e695dc" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:8:einfach_option" class="custom-control-label">Mensa Schönauer Straße</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:9:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="45c2420f-491e-4a17-969f-8385213d35e7" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:9:einfach_option" class="custom-control-label">Cafeteria Dittrichring</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:10:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="b864a854-0840-40c9-8908-5e24a3a93383" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:10:einfach_option" class="custom-control-label">Cafeteria im Musikviertel</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:11:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  " value="62afeb2a-c15f-4c33-aa31-31cefa5960f3" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:11:einfach_option" class="custom-control-label">Cafeteria am Park</label>
                                                            </div>
                                                        </div>
                                                    </fieldset>



                                                    <div id="info_08f42bd8-39f4-468b-9d4b-41b65de35c37" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>



                                            <div class="col-md-12">
                                                <div class="fb-frage "><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:1:unterelement:frage:inputText" class="fb-fragetext fb-formatted-text fb-hyphens ">Tischnummer</label>

                                                    <div class="fb-frageinput form-group fb-inputtext-wrapper fb-size4of12"><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:1:unterelement:frage:inputText" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:1:unterelement:frage:inputText" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all fb-inputtext form-control fb-regel-input  " aria-describedby="info_212b6079-14e3-4fe5-aa93-748e8762b305" aria-invalid="false" /><script id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:1:unterelement:frage:inputText_s">$(function(){PrimeFaces.cw("InputText","widget_tabForm_fbContainer_fragebogen_fb_seiten_seitenelemente_gruppierungen_0_gruppen_0_unterelemente_1_unterelement_frage_inputText",{id:"tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:0:gruppen:0:unterelemente:1:unterelement:frage:inputText",maxlength:-2147483648});});</script>
                                                    </div>



                                                    <div id="info_212b6079-14e3-4fe5-aa93-748e8762b305" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>



                                    <div class="fb-gruppe  ">


                                        <div class="row">



                                            <div class="col-md-12">
                                                <div class="fb-frage ">

                                                    <fieldset aria-describedby="info_339a1985-8429-4aba-92df-9f052a3ea994">

                                                        <legend><span class="fb-fragetext fb-formatted-text fb-hyphens ">Besuchen Sie uns als Einzelperson?</span>
                                                        </legend>

                                                        <div class="fb-frageinput form-group fb-selectoneradio " aria-describedby="info_339a1985-8429-4aba-92df-9f052a3ea994">
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  fb-frage-hatregel" value="518ca74e-3e19-4d43-8aad-428a5672cb12" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" class="custom-control-label">Ja</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  fb-frage-hatregel" value="d9344d52-7b6f-4d4b-87c9-ca107fdec94f" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" class="custom-control-label">Nein, als Gruppe, die in einem Hausstand lebt</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:2:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  fb-frage-hatregel" value="48e45d43-f0e8-4383-8912-0c147388f200" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:1:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:2:einfach_option" class="custom-control-label">Nein, als Gruppe, die in unterschiedlichen Hausständen lebt</label>
                                                            </div>
                                                        </div>
                                                    </fieldset>



                                                    <div id="info_339a1985-8429-4aba-92df-9f052a3ea994" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>



                                    <div class="fb-gruppe  fb-gruppe-mehrspaltig">


                                        <div class="row">



                                            <div class="col-md-6">
                                                <div class="fb-frage "><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:0:unterelement:frage:inputText" class="fb-fragetext fb-formatted-text fb-hyphens ">Vorname</label>

                                                    <div class="fb-frageinput form-group fb-inputtext-wrapper "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:0:unterelement:frage:inputText" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:0:unterelement:frage:inputText" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all fb-inputtext form-control fb-regel-input  " aria-describedby="info_1dbcf8fa-d96b-4121-9a68-8f2b19266dbb" aria-invalid="false" /><script id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:0:unterelement:frage:inputText_s">$(function(){PrimeFaces.cw("InputText","widget_tabForm_fbContainer_fragebogen_fb_seiten_seitenelemente_gruppierungen_3_gruppen_0_unterelemente_0_unterelement_frage_inputText",{id:"tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:0:unterelement:frage:inputText",maxlength:-2147483648});});</script>
                                                    </div>



                                                    <div id="info_1dbcf8fa-d96b-4121-9a68-8f2b19266dbb" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>



                                            <div class="col-md-6">
                                                <div class="fb-frage "><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:1:unterelement:frage:inputText" class="fb-fragetext fb-formatted-text fb-hyphens ">Nachname</label>

                                                    <div class="fb-frageinput form-group fb-inputtext-wrapper "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:1:unterelement:frage:inputText" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:1:unterelement:frage:inputText" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all fb-inputtext form-control fb-regel-input  " aria-describedby="info_3ee6a3ee-4c3d-47c0-813b-20fc7508c1a5" aria-invalid="false" /><script id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:1:unterelement:frage:inputText_s">$(function(){PrimeFaces.cw("InputText","widget_tabForm_fbContainer_fragebogen_fb_seiten_seitenelemente_gruppierungen_3_gruppen_0_unterelemente_1_unterelement_frage_inputText",{id:"tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:3:gruppen:0:unterelemente:1:unterelement:frage:inputText",maxlength:-2147483648});});</script>
                                                    </div>



                                                    <div id="info_3ee6a3ee-4c3d-47c0-813b-20fc7508c1a5" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>



                                    <div class="fb-gruppe  ">


                                        <div class="row">



                                            <div class="col-md-12">
                                                <div class="fb-frage "><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:4:gruppen:0:unterelemente:0:unterelement:frage:inputText" class="fb-fragetext fb-formatted-text fb-hyphens ">Postleitzahl</label>

                                                    <div class="fb-frageinput form-group fb-inputtext-wrapper fb-size3of12"><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:4:gruppen:0:unterelemente:0:unterelement:frage:inputText" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:4:gruppen:0:unterelemente:0:unterelement:frage:inputText" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all fb-inputtext form-control fb-regel-input  " aria-describedby="info_ab81dfda-3028-4a38-84bc-a96960c8d0d1" aria-invalid="false" /><script id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:4:gruppen:0:unterelemente:0:unterelement:frage:inputText_s">$(function(){PrimeFaces.cw("InputText","widget_tabForm_fbContainer_fragebogen_fb_seiten_seitenelemente_gruppierungen_4_gruppen_0_unterelemente_0_unterelement_frage_inputText",{id:"tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:4:gruppen:0:unterelemente:0:unterelement:frage:inputText",maxlength:-2147483648});});</script>
                                                    </div>



                                                    <div id="info_ab81dfda-3028-4a38-84bc-a96960c8d0d1" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                            <li>Datenformat: Text; minimale Länge: 5; maximale Länge: 5
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>



                                    <div class="fb-gruppe  ">


                                        <div class="row">



                                            <div class="col-md-12">
                                                <div class="fb-frage ">

                                                    <fieldset aria-describedby="info_c9cc6ec1-2709-4c82-aa55-945d3f2b01ee">

                                                        <legend><span class="fb-fragetext fb-formatted-text fb-hyphens ">Welche Kontaktinformation möchten Sie hinterlassen?</span>
                                                        </legend>

                                                        <div class="fb-frageinput form-group fb-selectoneradio " aria-describedby="info_c9cc6ec1-2709-4c82-aa55-945d3f2b01ee">
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  fb-frage-hatregel" value="40bd8116-92a0-4897-9aa5-f5305ec4470b" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:0:einfach_option" class="custom-control-label">Telefonnummer</label>
                                                            </div>
                                                            <div class="custom-control custom-radio "><input id="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" name="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:selectOneRadio" type="radio" class="custom-control-input fb-regel-select  fb-frage-hatregel" value="4c234650-aaa7-4604-912c-48eb7ffa67aa" aria-invalid="false" /><label for="tabForm:fbContainer:fragebogen:fb-seiten:seitenelemente:gruppierungen:5:gruppen:0:unterelemente:0:unterelement:frage:einfach_options:1:einfach_option" class="custom-control-label">E-Mail-Adresse</label>
                                                            </div>
                                                        </div>
                                                    </fieldset>



                                                    <div id="info_c9cc6ec1-2709-4c82-aa55-945d3f2b01ee" class="fb-infopanel ">
                                                        <ul class="fb-infopanel-list">
                                                            <li>Pflichtangabe
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="nbp-clearfix"></div>

                                </div><script id="tabForm:fbContainer:fragebogen:fb-seiten:nbp_rc_update_fb">nbp_rc_update_fb = function() {PrimeFaces.ab({s:"tabForm:fbContainer:fragebogen:fb-seiten:nbp_rc_update_fb",f:"tabForm",p:"tabForm",u:"tabForm",pa:arguments[0]});}</script>

                                <script>
                //<![CDATA[
                function updateFragebogen(timeout) {
                    console.log('updateFragebogen(' + timeout + ')');
                    setTimeout(function() {nbp_rc_update_fb()}, timeout);
                }
                $(".fb-regel-input.fb-frage-hatregel").change(function () {
                    updateFragebogen(200);
                });
                $(".fb-regel-select.fb-frage-hatregel").change(function () {
                    updateFragebogen(0);
                });
                //]]>
            </script>

                                <div class="nbp-linie "></div>

                                <div class="nbp-spacer" style="margin-top: 1em"></div>
                                <div class="nbp-buttonline"><button id="tabForm:fbContainer:fragebogen:dummy" name="tabForm:fbContainer:fragebogen:dummy" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only d-none" onclick="PrimeFaces.bcn(this,event,[function(event){return false;},function(event){PrimeFaces.ab({s:&quot;tabForm:fbContainer:fragebogen:dummy&quot;,f:&quot;tabForm&quot;});return false;}]);" type="submit"><span class="ui-button-text ui-c">Dummy</span></button><script id="tabForm:fbContainer:fragebogen:dummy_s">$(function(){PrimeFaces.cw("CommandButton","widget_tabForm_fbContainer_fragebogen_dummy",{id:"tabForm:fbContainer:fragebogen:dummy"});});</script><button id="tabForm:fbContainer:fragebogen:senden" name="tabForm:fbContainer:fragebogen:senden" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only nbp-btn-lg" onclick="PrimeFaces.ab({s:&quot;tabForm:fbContainer:fragebogen:senden&quot;,f:&quot;tabForm&quot;,u:&quot;tabForm statusUpdate&quot;,onco:function(xhr,status,args,data){sendenCompleteHandler(args.restart);}});return false;" type="submit"><span class="ui-button-text ui-c">Senden</span></button><script id="tabForm:fbContainer:fragebogen:senden_s">$(function(){PrimeFaces.cw("CommandButton","widget_tabForm_fbContainer_fragebogen_senden",{id:"tabForm:fbContainer:fragebogen:senden"});});</script>
                                    <script>
                        //<![CDATA[
                        function sendenCompleteHandler(restartFragebogen) {
                            nbp.scrollToClass('.fb-fragebogen');
                            if (restartFragebogen) {
                                setTimeout(function () { window.location.reload(true); }, 10000);
                            }
                        }
                        //]]>
                    </script>
                                </div></div>

                                <script>
        //<![CDATA[
        $(function() {
            // falls ein Formular offen ist :: scroll zum Formular
            nbp.scrollToClassMobile('.nbp-form-box');

            // wenn der ScrollController eine Beitrag-ID liefert :: scroll zur Äußerung (Beitrag bzw. Meldung)
            var scrollToId = "#aeusserung-box-0";
            var $scrollTo = $(scrollToId);
            if ($scrollTo[0]) {
                $scrollTo.addClass("nbp-box-focus");
                nbp.scrollToClass(scrollToId);
            }
        });
        //]]>
    </script><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:3" value="-8982675097325505849:5933614841644724293" />
                            </form>
                        </div>
                        <div class="nbp-clearfix"></div></div>
                    </div>

                    <div class="col-lg-3 order-lg-first nbp-content-left"><div id="gegenstandUndInfoUpdate" class="ui-outputpanel ui-widget">
                        <form id="informationenPanel:infoForm" name="informationenPanel:infoForm" method="post" action="/portal/skc/beteiligung/themen/1022287" class="hidden-mobile" enctype="application/x-www-form-urlencoded">
                            <input type="hidden" name="informationenPanel:infoForm" value="informationenPanel:infoForm" />


                            <div style="margin-top: 30px"></div>

                            <div class="nbp-box nbp-navispace-box"><div id="informationenPanel:infoForm:informationen:updatePanel" class="ui-outputpanel ui-widget">


                                <div class="row">
                                    <div class="col">

                                        <h2 class="nbp-colorline nbp-navispace-ueberschrift">Informationen</h2>
                                    </div>
                                    <div class="col-auto mb-3"><a id="informationenPanel:infoForm:informationen:j_idt8024" href="#" class="ui-commandlink ui-widget" onclick="PrimeFaces.ab({s:&quot;informationenPanel:infoForm:informationen:j_idt8024&quot;,f:&quot;informationenPanel:infoForm&quot;,u:&quot;gegenstandUndInfoUpdate contentPanelGroup&quot;,onco:function(xhr,status,args,data){;}});return false;"><span class="nbp-fonticon icomoon-grid6 mr-2" aria-hidden="true"></span>Übersicht
                                    </a>
                                    </div>
                                </div>


                                <ul class="nbp-elementliste nbp-informationen-liste nbp-cbox-image-slideshow-wrapper">
                                    <li><a id="informationenPanel:infoForm:informationen:spezielleInformationenRepeat:0:ansprechpartner2" href="#" class="ui-commandlink ui-widget " onclick="PrimeFaces.ab({s:&quot;informationenPanel:infoForm:informationen:spezielleInformationenRepeat:0:ansprechpartner2&quot;,f:&quot;informationenPanel:infoForm&quot;,u:&quot;gegenstandUndInfoUpdate contentPanelGroup&quot;,onco:function(xhr,status,args,data){nbp.scrollToClass('.nbp-beteiligung-panel');}});return false;"><span class="nbp-fonticon nbp-iconsize-m icomoon-user" title="Ansprechpartner" aria-hidden="true"></span><span class="nbp-hyphens">Ansprechpartner</span></a>
                                    </li>
                                    <li><a id="informationenPanel:infoForm:informationen:spezielleInformationenRepeat:1:ansprechpartner2" href="#" class="ui-commandlink ui-widget " onclick="PrimeFaces.ab({s:&quot;informationenPanel:infoForm:informationen:spezielleInformationenRepeat:1:ansprechpartner2&quot;,f:&quot;informationenPanel:infoForm&quot;,u:&quot;gegenstandUndInfoUpdate contentPanelGroup&quot;,onco:function(xhr,status,args,data){nbp.scrollToClass('.nbp-beteiligung-panel');}});return false;"><span class="nbp-fonticon nbp-iconsize-m icomoon-file-text3" title="Datenschutzerklärung" aria-hidden="true"></span><span class="nbp-hyphens">Datenschutzerklärung</span></a>
                                    </li>

                                </ul></div>

                            </div>

                            <div style="margin-top: 30px"></div><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:4" value="-8982675097325505849:5933614841644724293" />
                        </form></div><div id="statusUpdate" class="ui-outputpanel ui-widget">

                        <div style="margin-top: 30px"></div>

                        <div class="nbp-box nbp-navispace-box">

                            <h2 class="nbp-colorline nbp-navispace-ueberschrift">Status</h2>


                            <ul class="nbp-beteiligung-status">

                                <li class="nbp-statistik-status"><span class="nbp-fonticon icomoon-circle2 nbp-bt-status-icon nbp-bt-status-aktiv" aria-hidden="true"></span><span class="sr-only">Status</span>
                                    <span>
                    Aktiv
                </span>
                                </li>
                                <li class="nbp-statistik-laufzeit"><span class="nbp-fonticon nbp-cu icomoon-calendar-day" title="Zeitraum" aria-hidden="true"></span><span class="sr-only">Zeitraum</span>
                                    <span><strong>04.11.2020</strong> bis <strong>-</strong>
                    </span>
                                </li>
                                <li class="nbp-statistik-umfrageteilnehmer"><span class="nbp-fonticon nbp-cu icomoon-clipboard2" aria-hidden="true"></span><span class="sr-only">Teilnehmer</span>
                                    <span>
                        <strong>8322</strong> Teilnehmer
                    </span>
                                </li>
                            </ul>

                        </div></div><div id="aktuelleBeitraegeUpdate" class="ui-outputpanel ui-widget"></div>
                        <div class="nbp-clearfix"></div>
                    </div>
                </div>

            </div>
        </div>


        <a href="#nbp-main-wrapper" class="nbp-back-to-top" title="zum Seitenanfang"><span class="nbp-fonticon sg2-icon-totop" aria-hidden="true"></span><span class="sr-only">zum Seitenanfang</span>
        </a>

    </div>

    <footer id="footer" class="footer sn-footer">
        <a id="a-footer" class="sr-only">Service</a>
        <div class="footer-content container">
            <div class="row panel-group accordion-enabled" id="accordion-footer" role="tablist" aria-multiselectable="true">


                <div class="footer-col panel panel-default">
                    <div class="panel-heading" role="tab" id="headingFooter1">
                        <div class="hdl-4 panel-title">
                            <h2 class="hidden-xs h4">Herausgeber</h2>
                            <button class="visible-xs btn-footer" type="button" data-toggle="collapse" data-target="#collapseFooter1" aria-expanded="false" aria-controls="collapseFooter1" data-parent="#accordion-footer">Herausgeber
                            </button>
                        </div>
                    </div>
                    <div id="collapseFooter1" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingFooter1">
                        <div class="panel-body">
                            <div class="owner vcard">

                                <div class="owner-logo">
                                    <img src="/portal/javax.faces.resource/installation/sn/images/logo-sachsen-emblem.svg" alt="Wappen Freistaat Sachsen" aria-label="Wappen Freistaat Sachsen" />
                                </div>

                                <div class="owner-text">
                                    <p class="owner-adress">
                                        <a class="url fn org" href="http://www.sk.sachsen.de" target="_blank">Sächsische Staatskanzlei</a>
                                        <span class="adr">
                                                <span class="street-address">Archivstraße 1</span><br />
                                                <span class="postal-code">01097</span> <span class="locality">Dresden</span>
                                            </span>
                                    </p>

                                    <div class="owner-contact">
                                        <div class="tel">
                                            <span class="type">Telefon:</span>
                                            <span class="value"><a href="tel:+493515640">+49 351 564-0</a></span>
                                        </div>
                                        <div class="tel">
                                            <span class="type">Telefax:</span>
                                            <span class="value">+49 351 564-10999</span>
                                        </div>
                                        <div class="contact-row">
                                            <span class="contact-label">E-Mail:</span>
                                            <a class="email" href="mailto:info@sk.sachsen.de">info@sk.sachsen.de</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="clearfix visible-sm"></div>


                <div class="footer-col panel panel-default">
                    <div class="panel-heading" role="tab" id="headingFooter2">
                        <div class="hdl-4 panel-title">
                            <h2 class="hidden-xs h4">Service</h2>
                            <button class="visible-xs btn-footer collapsed" type="button" data-toggle="collapse" data-target="#collapseFooter2" aria-expanded="false" aria-controls="collapseFooter2" data-parent="#accordion-footer">Service
                            </button>
                        </div>
                    </div>
                    <div id="collapseFooter2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFooter2">
                        <div class="panel-body">
                            <ul class="list-links">
                                <li><a href="/portal/skc/informationen/uebersicht" class=" " style="" tabindex="0" title="">Übersicht</a>
                                </li>
                                <li><a href="/portal/skc/informationen/haeufige-fragen" class=" " style="" tabindex="0" title="">Hilfe</a>
                                </li>
                                <li><a href="/portal/skc/profil/kontakt" class=" " style="" tabindex="0" title="">Kontakt</a>
                                </li>
                                <li>
                                    <a href="http://www.sachsen.de/impressum.html" target="_blank">Impressum</a>
                                </li>
                                <li>
                                    <a href="https://www.sachsen.de/datenschutz.html#a-5242" target="_blank">Datenschutz</a>
                                </li>
                                <li><a href="/portal/skc/informationen/barrierefreiheit" class=" " style="" tabindex="0" title="">Barrierefreiheit</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>


                <div class="footer-col panel panel-default">
                    <div class="panel-heading" role="tab" id="headingFooter3">
                        <div class="hdl-4 panel-title">
                            <h2 class="hidden-xs h4">Beteiligungsportal</h2>
                            <button class="visible-xs btn-footer collapsed" type="button" data-toggle="collapse" data-target="#collapseFooter3" aria-expanded="false" aria-controls="collapseFooter3" data-parent="#accordion-footer">Beteiligungsportal
                            </button>
                        </div>
                    </div>
                    <div id="collapseFooter3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFooter3">
                        <div class="panel-body">
                            <ul class="list-links">
                                <li>
                                    <span>Version: 12.6 (12-11-2020)</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>


                <div class="footer-col panel panel-default">
                    <div class="panel-heading" role="tab" id="headingFooter4">
                        <div class="hdl-4 panel-title">
                            <h2 class="hidden-xs h4">Seite empfehlen</h2>
                            <button class="visible-xs btn btn-footer collapsed" type="button" data-toggle="collapse" data-target="#collapseFooter4" aria-expanded="false" aria-controls="collapseFooter4" data-parent="#accordion-footer">Seite empfehlen
                            </button>
                        </div>
                    </div>
                    <div id="collapseFooter4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFooter4">
                        <div class="panel-body">
                            <ul class="list-links">
                                <li>
                                    <a target="_blank" title="Facebook" class="social social-facebook" href="https://www.facebook.com/sharer/sharer.php" rel="nofollow"><span class="social-icon icomoon-facebook2"></span><span lang="en">facebook</span></a>
                                </li>
                                <li>
                                    <a target="_blank" title="Twitter" class="social social-twitter" href="https://twitter.com/intent/tweet" rel="nofollow"><span class="social-icon icomoon-twitter2"></span><span lang="en">Twitter</span></a>
                                </li>
                                <li>
                                    <a title="Externer Link: Diese Seite per E-Mail teilen" class="social social-mail" href="mailto:?subject=Beteiligungsportal" rel="nofollow"><span class="social-icon icomoon-mail3"></span><span>E-Mail</span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

</div>


<div id="nbp-root-content" class="nbp-root-content"><div id="fbZwischenspeichernPopup:dialog" class="ui-dialog ui-widget ui-widget-content ui-corner-all ui-shadow ui-hidden-container nbp-dialog"><div class="ui-dialog-titlebar ui-widget-header ui-helper-clearfix ui-corner-top"><span id="fbZwischenspeichernPopup:dialog_title" class="ui-dialog-title"> </span><a href="#" class="ui-dialog-titlebar-icon ui-dialog-titlebar-close ui-corner-all" aria-label="Schließen"><span class="ui-icon ui-icon-closethick"></span></a></div><div class="ui-dialog-content ui-widget-content" id="fbZwischenspeichernPopup:dialog_content"></div></div><script id="fbZwischenspeichernPopup:dialog_s">$(function(){PrimeFaces.cw("Dialog","fbWeiterbearbeitenLinkPopUpVar",{id:"fbZwischenspeichernPopup:dialog",draggable:false,resizable:false,modal:true,width:"600px",dynamic:true,showEffect:"fade",responsive:true,onHide:function(){$('.nbp-fbhinweis-zwischenspeichern .nbp-dotted-link').focus();}});});</script><div id="anmeldenPopUp" class="ui-dialog ui-widget ui-widget-content ui-corner-all ui-shadow ui-hidden-container nbp-dialog nbp-anmelden-dialog"><div class="ui-dialog-titlebar ui-widget-header ui-helper-clearfix ui-corner-top"><span id="anmeldenPopUp_title" class="ui-dialog-title"> </span><a href="#" class="ui-dialog-titlebar-icon ui-dialog-titlebar-close ui-corner-all" aria-label="Schließen"><span class="ui-icon ui-icon-closethick"></span></a></div><div class="ui-dialog-content ui-widget-content" id="anmeldenPopUp_content">
    <form id="anmeldenPopUpForm" name="anmeldenPopUpForm" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
        <input type="hidden" name="anmeldenPopUpForm" value="anmeldenPopUpForm" />


        <div class="nbp-line">
            <div class="nbp-dialog-header">Anmelden</div>
        </div><div id="anmeldenPopUpForm:messages" class="ui-messages ui-widget" aria-live="polite"></div>

        <div class="nbp-formgroup-form">
            <div class="nbp-line">
                <div id="anmeldenPopUpForm:benutzername" class="form-group size1of1 nbp-form-size-sm"><label for="anmeldenPopUpForm:benutzername:inputField" class="form-label">Benutzername</label><input id="anmeldenPopUpForm:benutzername:inputField" name="anmeldenPopUpForm:benutzername:inputField" type="text" class="ui-inputfield ui-inputtext ui-widget ui-state-default ui-corner-all form-control " placeholder="" aria-describedby="info_anmeldenPopUpForm:benutzername" /><script id="anmeldenPopUpForm:benutzername:inputField_s">$(function(){PrimeFaces.cw("InputText","widget_anmeldenPopUpForm_benutzername_inputField",{id:"anmeldenPopUpForm:benutzername:inputField",maxlength:-2147483648});});</script>


                    <div id="info_anmeldenPopUpForm:benutzername" class="nbp-fg-infopanel ">

                        <div class="nbp-fg-error-message"></div>
                    </div>
                </div>
            </div>
            <div class="nbp-line">
                <div id="anmeldenPopUpForm:passwort" class="form-group size1of1"><label for="anmeldenPopUpForm:passwort:inputField" class="form-label">Passwort</label><input id="anmeldenPopUpForm:passwort:inputField" name="anmeldenPopUpForm:passwort:inputField" type="password" class="ui-inputfield ui-password ui-widget ui-state-default ui-corner-all form-control " placeholder="" aria-describedby="info_anmeldenPopUpForm:passwort" /><script id="anmeldenPopUpForm:passwort:inputField_s">$(function(){PrimeFaces.cw("Password","widget_anmeldenPopUpForm_passwort_inputField",{id:"anmeldenPopUpForm:passwort:inputField"});});</script>


                    <div id="info_anmeldenPopUpForm:passwort" class="nbp-fg-infopanel ">

                        <div class="nbp-fg-error-message"></div>
                    </div>
                </div>
            </div>
            <div class="nbp-buttonline mt-2"><button id="anmeldenPopUpForm:anmelden" name="anmeldenPopUpForm:anmelden" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only" onclick="PrimeFaces.ab({s:&quot;anmeldenPopUpForm:anmelden&quot;,f:&quot;anmeldenPopUpForm&quot;,u:&quot;anmeldenPopUpForm&quot;,onco:function(xhr,status,args,data){if (args.closeDialog) { PF('anmeldenPopUpVar').hide(); };}});return false;" type="submit"><span class="ui-button-text ui-c">Anmelden</span></button><script id="anmeldenPopUpForm:anmelden_s">$(function(){PrimeFaces.cw("CommandButton","widget_anmeldenPopUpForm_anmelden",{id:"anmeldenPopUpForm:anmelden"});});</script>
            </div>
        </div><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:5" value="-8982675097325505849:5933614841644724293" />
    </form></div></div><script id="anmeldenPopUp_s">$(function(){PrimeFaces.cw("Dialog","anmeldenPopUpVar",{id:"anmeldenPopUp",draggable:false,resizable:false,modal:true,width:"550",showEffect:"fade",responsive:true,behaviors:{close:function(ext,event) {PrimeFaces.ab({s:"anmeldenPopUp",e:"close",f:"anmeldenPopUpForm",p:"anmeldenPopUp",u:"anmeldenPopUpForm",rv:true},ext);}}});});</script><div id="sprachumschaltungPopUp" class="ui-dialog ui-widget ui-widget-content ui-corner-all ui-shadow ui-hidden-container nbp-dialog"><div class="ui-dialog-titlebar ui-widget-header ui-helper-clearfix ui-corner-top"><span id="sprachumschaltungPopUp_title" class="ui-dialog-title"> </span><a href="#" class="ui-dialog-titlebar-icon ui-dialog-titlebar-close ui-corner-all" aria-label="Schließen"><span class="ui-icon ui-icon-closethick"></span></a></div><div class="ui-dialog-content ui-widget-content" id="sprachumschaltungPopUp_content">
    <form id="sprachumschaltungPopUpForm" name="sprachumschaltungPopUpForm" method="post" action="/portal/skc/beteiligung/themen/1022287" enctype="application/x-www-form-urlencoded">
        <input type="hidden" name="sprachumschaltungPopUpForm" value="sprachumschaltungPopUpForm" />


        <div class="nbp-line">
            <div class="nbp-dialog-header">Sprachauswahl</div>
        </div>

        <div class="row">

            <div class="col"><span id="sprachumschaltungPopUpForm:inputLanguageDe:languageCmd" class="ui-commandlink ui-widget ui-state-disabled btn nbp-btn-ct nbp-btn-sprache">
                <span class="nbp-symbol-sprache" style="background-image: url(/portal/javax.faces.resource/images/flagge_de.svg)"></span>
                Deutsch
            </span>
            </div>

            <div class="col"><a id="sprachumschaltungPopUpForm:inputLanguageEn:languageCmd" href="#" class="ui-commandlink ui-widget btn nbp-btn-ct nbp-btn-sprache" onclick="PrimeFaces.addSubmitParam('sprachumschaltungPopUpForm',{'sprachumschaltungPopUpForm:inputLanguageEn:languageCmd':'sprachumschaltungPopUpForm:inputLanguageEn:languageCmd'}).submit('sprachumschaltungPopUpForm');return false;">
                <span class="nbp-symbol-sprache" style="background-image: url(/portal/javax.faces.resource/images/flagge_en.svg)"></span>
                English
            </a>
            </div>

            <div class="col"><a id="sprachumschaltungPopUpForm:inputLanguageCs:languageCmd" href="#" class="ui-commandlink ui-widget btn nbp-btn-ct nbp-btn-sprache" onclick="PrimeFaces.addSubmitParam('sprachumschaltungPopUpForm',{'sprachumschaltungPopUpForm:inputLanguageCs:languageCmd':'sprachumschaltungPopUpForm:inputLanguageCs:languageCmd'}).submit('sprachumschaltungPopUpForm');return false;">
                <span class="nbp-symbol-sprache" style="background-image: url(/portal/javax.faces.resource/images/flagge_cs.svg)"></span>
                Česky
            </a>
            </div>
        </div><input type="hidden" name="javax.faces.ViewState" id="j_id1:javax.faces.ViewState:6" value="-8982675097325505849:5933614841644724293" />
    </form></div></div><script id="sprachumschaltungPopUp_s">$(function(){PrimeFaces.cw("Dialog","sprachumschaltungPopUpVar",{id:"sprachumschaltungPopUp",draggable:false,resizable:false,modal:true,width:"460",showEffect:"fade",responsive:true,onHide:function(){$('.nbp-header-button-sprache').focus();},onShow:function(){$('.nbp-dialog .ui-dialog-titlebar-close').focus();}});});</script>
</div><script src="/portal/javax.faces.resource/plugins/colorbox/jquery.colorbox.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/common/js/primefaces_locale.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/common/js/maps-idu.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/common/js/maps-geobak.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/plugins/qtip/jquery.qtip.v3.0.3.min.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/plugins/slickslider/slick.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/bootstrap/js/bootstrap-4.3.1.bundle.min.js?buildVersion=12-11-2020"></script><script src="/portal/javax.faces.resource/js/xmCookieBar.js?buildVersion=12-11-2020"></script></body>

</html>